* {
    /* font-family: 'Bebas Neue', cursive; */
    font-family: 'Open Sans', sans-serif;
}

.container-fluid {
    background: #9C835F;
    /* height: 1024px; */
    /* height: ; */
}

.header {
    display: flex;
    align-items: center;
}

.header p {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 72px;
    line-height: 98px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #724C21;
    margin-right: 30px;
}

#judul {

    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 59px;
    text-align: center;

    color: #F9B23D;
}

.header img {
    width: 92px;
    height: 92px;
    margin-right: 30px;

}

.content {
    margin: auto;
    width: 80%;
    display: flex;
    justify-content: space-between;
}

.choice {
    display: flex;
    /* border: 5px solid red; */
    justify-content: center;
    align-items: center;
}

.versus p {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 144px;
    line-height: 196px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;


    color: #BD0000;
}

.hover {
    background-color: #C4C4C4;
    border-radius: 30px;
}

.player-1,
.computer {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 49px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #000000;
}

.restart {
    margin: auto;
    width: 77px;
    height: 71px;
}

.player-choice,
.computer-choice {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.b:hover,
.k:hover,
.g:hover {
    background-color: #C4C4C4;
    border-radius: 30px;
}


.player-choice img,
.computer-choice img {
    /* border: 1px solid blue; */
    /* width: 128px;
    height: 128px; */
    padding: 20px;
    box-sizing: border-box;
}

.refresh:hover {
    transform: rotate(-58.87deg);
    scale: 110%;

}

.text-restart {
    visibility: hidden;
    width: 100px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
}

.restart:hover .text-restart {
    visibility: visible;
    top: 115%;
    left: 46.4%;
}

footer {
    height: 20px;
}

.result {
    /* display: flex; */
    /* align-items: center; */
    width: 271.11px;
    height: 166.93px;
    align-items: center;
    background: #4C9654;
    border-radius: 10px;
    transform: rotate(-748.87deg);
    transition: 1s;

}

.result p {
    width: 296px;
    height: 186px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 72px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;


}

.kotak-draw {
    /* display: flex; */
    /* align-items: center; */
    width: 271.11px;
    height: 166.93px;

    background: #035B0C;
    border-radius: 10px;
    transform: rotate(-748.87deg);
    transition: 1s;

}

.kotak-draw p {
    width: 296px;
    height: 186px;


    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 165px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;

    color: #FFFFFF;


}